.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1915.693600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-150.280000px;}
.ws1{word-spacing:-8.092000px;}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:1877.545600px;}
._2{margin-left:-539.452800px;}
._5{margin-left:-8.246000px;}
._3{margin-left:-3.430000px;}
._1{margin-left:-2.335200px;}
._0{width:1.080800px;}
._4{width:3.378000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:260.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:27.500000px;}
.y2{bottom:28.346500px;}
.y5{bottom:70.000000px;}
.y7{bottom:70.500000px;}
.y6{bottom:71.000000px;}
.y4{bottom:169.000000px;}
.y3{bottom:666.141700px;}
.h2{height:38.720000px;}
.h3{height:223.600000px;}
.h4{height:637.000000px;}
.h8{height:730.500000px;}
.h6{height:732.000000px;}
.h5{height:735.500000px;}
.h7{height:736.000000px;}
.h1{height:778.500000px;}
.h0{height:841.889770px;}
.w3{width:595.275580px;}
.w2{width:595.275590px;}
.w6{width:1070.500000px;}
.w5{width:1100.500000px;}
.w7{width:1118.000000px;}
.w4{width:1118.500000px;}
.w1{width:1125.500000px;}
.w0{width:1190.551180px;}
.x1{left:0.000000px;}
.x0{left:35.000000px;}
.x4{left:36.850400px;}
.x7{left:48.500000px;}
.x2{left:77.952800px;}
.x5{left:545.709500px;}
.x6{left:552.067300px;}
.x3{left:595.275600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2554.258133pt;}
.ws2{word-spacing:-200.373333pt;}
.ws1{word-spacing:-10.789333pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:2503.394133pt;}
._2{margin-left:-719.270400pt;}
._5{margin-left:-10.994667pt;}
._3{margin-left:-4.573333pt;}
._1{margin-left:-3.113600pt;}
._0{width:1.441067pt;}
._4{width:4.504000pt;}
.fs0{font-size:37.333333pt;}
.fs1{font-size:58.666667pt;}
.fs2{font-size:346.666667pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:36.666667pt;}
.y2{bottom:37.795333pt;}
.y5{bottom:93.333333pt;}
.y7{bottom:94.000000pt;}
.y6{bottom:94.666667pt;}
.y4{bottom:225.333333pt;}
.y3{bottom:888.188933pt;}
.h2{height:51.626667pt;}
.h3{height:298.133333pt;}
.h4{height:849.333333pt;}
.h8{height:974.000000pt;}
.h6{height:976.000000pt;}
.h5{height:980.666667pt;}
.h7{height:981.333333pt;}
.h1{height:1038.000000pt;}
.h0{height:1122.519693pt;}
.w3{width:793.700773pt;}
.w2{width:793.700787pt;}
.w6{width:1427.333333pt;}
.w5{width:1467.333333pt;}
.w7{width:1490.666667pt;}
.w4{width:1491.333333pt;}
.w1{width:1500.666667pt;}
.w0{width:1587.401573pt;}
.x1{left:0.000000pt;}
.x0{left:46.666667pt;}
.x4{left:49.133867pt;}
.x7{left:64.666667pt;}
.x2{left:103.937067pt;}
.x5{left:727.612667pt;}
.x6{left:736.089733pt;}
.x3{left:793.700800pt;}
}
